/*common 开始*/

@font-face {
  font-family: GBJenLei;

  src: url(/css/font/GBJenLei.eot);
}

@font-face {
  font-family: GBJenLei;

  src: url(/css/font/GBJenLei.ttf);
}

@font-face {
  font-family: Belwe;

  src: url(/css/font/Belwe-Bold.eot);
}

@font-face {
  font-family: Belwe;

  src: url(/css/font/Belwe-Bold.ttf);
}

.ff1 {
  font-family: Belwe, GBJenLei, "Microsoft YaHei", Arial, Verdana, Helvetica, sans-serif;
}

.pt54{
  padding-top: 54px;
}

.pt40{
  padding-top: 40px;
}

.pb60{
  padding-bottom: 60px;
}

.bd1{
  border: 5px solid #906534;
}

.text_elli{
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.pr{
  position: relative;
}

.anchor_item{
  position: absolute;
  top: -95px;
}

/*common 结束*/

/*kv 开始*/

.banner_wrap {
  height: 695px;
  background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/kv.jpg) center top no-repeat;
  position: relative;
  overflow: hidden
}

.banner_wrap .banner .kv_logo {
      display: block;
      margin: 0 auto;
      position: absolute;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
    }

.banner_wrap .match_list {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 18px 0;
    background: rgba(65, 20, 71, 0.7)
  }

.banner_wrap .match_list .match_list_cont {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }

.banner_wrap .match_list .year {
      border-left: 2px solid rgba(213, 190, 155, 0.5);
      border-right: 2px solid rgba(213, 190, 155, 0.5);
      height: 70px;
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      padding: 0 20px;
      cursor: pointer;
      -webkit-transition: 0.4s;
      transition: 0.4s
    }

.banner_wrap .match_list .year .year_name {
        font-size: 28px;
        color: #D5BE9B;
        text-align: center;
        margin-right: 0;
        -webkit-transition: 0.4s;
        transition: 0.4s
      }

.banner_wrap .match_list .year .year_name .d1 {
          font-size: 36px;
          line-height: 1;
        }

.banner_wrap .match_list .year.active {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1
      }

.banner_wrap .match_list .year.active .list{
          width: 100%;
        }

.banner_wrap .match_list .year.active .year_name {
          color: #FFD661;
          margin-right: 18px;
          text-shadow: 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000;
        }

.banner_wrap .match_list .year .list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 0;
        overflow: hidden;
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        position: relative
      }

.banner_wrap .match_list .year .list .item {
          padding: 0 35px;
          cursor: pointer;
          position: relative;
          text-align: center
        }

.banner_wrap .match_list .year .list .item .name {
            height: 50px;
            line-height: 50px;
            min-width: 68px;
            background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/match_list_item.png) center top no-repeat;
            text-align: center;
            font-size: 22px;
            letter-spacing: -3px;
            color: #D5BE9B;
            text-shadow: 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000;
          }

.banner_wrap .match_list .year .list .item .time {
            color: #d5be9b;
            font-size: 14px;
          }

.banner_wrap .match_list .year .list .item.active .name {
              background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/match_list_item_active.png) center top no-repeat;
              color: #fff;
            }

.banner_wrap .match_list .year .list .item.active .time {
              color: #ffd661;
            }

.banner_wrap .match_list .year .list::before {
          position: absolute;
          content: '';
          width: 100%;
          height: 1px;
          border-bottom: 2px dashed #7F6051;
          top: 22px;
          left: 0;
          pointer-events: none;
        }

/*kv 结束*/

/*nav 开始*/

.nav_wrap {
  height: 95px;
  background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/nav_bg.png) center top no-repeat;
  position: absolute;
  width: 100%;
  left: 0;
  top: 695px;
  z-index: 9
}

.nav_wrap .nav_cont{
    position: relative;
    padding-right: 155px
  }

.nav_wrap .nav_cont .nav_bob{
      width: 150px;
      height: 150px;
      position: absolute;
      display: block;
      right: -15px;
      top: -10px;
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/nav_bob.png);
    }

.nav_wrap .nav_cont ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      height: 95px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center
    }

.nav_wrap .nav_cont ul li {
        height: 70px;
        line-height: 64px;
        font-size: 22px;
        font-weight: 700;
        color: #ffd661;
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        text-align: center;
        cursor: pointer;
        border-bottom: 4px solid transparent;
        position: relative
      }

.nav_wrap .nav_cont ul li.active,
                .nav_wrap .nav_cont ul li:hover{
          color: #fff;
          border-color: #FFD661
        }

.nav_wrap .nav_cont ul li.active::before,.nav_wrap .nav_cont ul li:hover::before{
            pointer-events: none;
            position: absolute;
            content: '';
            width: 100%;
            height: 100%;
            left: 0;
            bottom: 0;
            background: -webkit-gradient(linear, left bottom, left top, from(rgba(255,214,97, 0.2)), color-stop(80%, transparent));
            background: linear-gradient(to top, rgba(255,214,97, 0.2), transparent 80%);
          }

.nav_wrap.nav_fixed{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
  }

/*nav 结束*/

/*大背景 开始*/

.bg1{
  background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/bg1_repeat.jpg) center top repeat-y;
  position: relative;
  margin-top: 95px
}

.bg1::before,
    .bg1::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 104px;
    background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/bg1_top.png) center top no-repeat;
    top: -3px;
    left: 0;
    pointer-events: none;
  }

.bg1::before{
    height: 70px;
    background: #1D130C;
  }

.bg1 .bg1_cont{
    position: relative;
    z-index: 2;
  }

.bg2{
  height: 852px;
  background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/bg2.jpg) center top no-repeat;
}

/*大背景 结束*/

/*大眼睛 开始*/

.big_eye{
  float: left;
  width: 714px;
  height: 340px
}

.big_eye .item{
    height: 330px;
    background-size: cover
  }

.big_eye .item .big_eye_link{
      display: block;
      width: 100%;
      height: 100%;
      position: relative
    }

.big_eye .item .big_eye_link h2{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        background-color: rgba(0,0,0,0.7);
        color: #F3C36D;
        text-indent: 1em;
        height: 55px;
        line-height: 55px;
        font-size: 16px;
      }

.big_eye .swiper-pagination{
    left: auto;
    right: 10px;
    bottom: 14px;
    width: auto;
  }

.big_eye .swiper-pagination-bullet{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #C79B3A;
    background: #38271C;
    opacity: 1;
  }

.big_eye .swiper-pagination-bullet-active{
    background-color: #C79B3A;
  }

/*大眼睛 结束*/

/*赛事新闻 开始*/

.news_text {
  float: right;
}

.c_match_text_news{
  width: 466px;
  height: 340px;
  padding: 20px 26px
}

.c_match_text_news dt{
    font-size: 24px;
    font-weight: 700;
    color: #682e79;
    border-bottom: 2px solid #825D38;
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 12px
  }

.c_match_text_news dt a{
      position: absolute;
      bottom: 12px;
      right: 0;
      font-size: 16px;
      font-weight: 400;
      color: #7d5d30
    }

.c_match_text_news dt a:hover{
        color: #682E80;
      }

.c_match_text_news dd{
    height: 47px;
    line-height: 47px;
    font-size: 16px;
    border-bottom: 1px solid #BA9970;
    padding-right: 60px;
    position: relative
  }

.c_match_text_news dd a{
      color: #533c21
    }

.c_match_text_news dd a:hover{
        color: #906534;
      }

.c_match_text_news dd .time{
      position: absolute;
      top: 0;
      right: 0;
    }

/*赛事新闻 结束*/

/*直播 开始*/

.section_live dl{
    padding-bottom: 12px;
  }

.section_live dt{
    font-size: 24px;
    font-weight: 700;
    color: #682e79;
    display: inline;
    padding-right: 15px;
  }

.section_live dd{
    display: inline;
    padding:0 10px;
    font-size: 16px;
    color: #7d5d30;
    cursor: pointer
  }

.section_live dd.active,
        .section_live dd:hover{
      color: #533c21;
      font-weight: 700;
    }

.section_live .live_box{
    height: 675px;
    background: #906534;
  }

/*直播 结束*/

/*荣誉榜 开始*/

.section_leaderboardPic .title{
    font-size: 24px;
    font-weight: 700;
    color: #682e79;
    padding-bottom: 20px;
  }

.section_leaderboardPic .bd1{
    display: inline-block;
    max-width: 100%
  }

.section_leaderboardPic .bd1 img{
      display: block;
      width: 100%;
    }

/*荣誉榜 结束*/

/*微博 开始*/

.section_weibo.bg2{
  height: 852px;
  margin-top: -20px
}

.section_weibo.bg2 .section_video_title{
    font-size: 24px;
    font-weight: 700;
    color: #D5BE9B;
    padding-bottom: 20px;
  }

/*微博 结束*/

/*数据展示 开始*/

.section_fights .section_fights_title{
    font-size: 24px;
    font-weight: 700;
    color: #D5BE9B;
    padding-bottom: 20px;
  }

/*数据展示 结束*/

/*赛事录像 开始*/

.section_video{
  background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/video_bg.jpg) #371D44 center top no-repeat
}

.section_video .section_video_title{
    font-size: 24px;
    font-weight: 700;
    color: #D5BE9B;
    padding-bottom: 20px;
  }

.section_video .video_hd{
    display: none;
  }

.section_video .media_list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 20px
  }

.section_video .media_list li{
      width: 25%;
      padding: 15px 5px
    }

.section_video .media_list li a .img{
          width: 294px;
          height: 162px;
          border: 4px solid #8B6135;
          background-position: center center;
          background-size: cover;
          position: relative
        }

.section_video .media_list li a .img .play_icon{
            position: absolute;
            display: block;
            background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/video_tape_play.png) 0 0 no-repeat;
            width: 64px;
            height: 64px;
            left: 50%;
            top: 50%;
            margin-top: -32px;
            margin-left: -32px;
            opacity: 0;
            -webkit-transform: scale(0.8);
                    transform: scale(0.8);
            -webkit-transition: -webkit-transform 0.3s;
            transition: -webkit-transform 0.3s;
            transition: transform 0.3s;
            transition: transform 0.3s, -webkit-transform 0.3s;
          }

.section_video .media_list li a .img::after{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            background: rgba(0,0,0,0.4);
            opacity: 0;
            -webkit-transition: opacity 0.3s;
            transition: opacity 0.3s;
          }

.section_video .media_list li a .title{
          font-size: 16px;
          color: #D5BE9B;
          line-height: 1.4;
          padding-top: 5px;
        }

.section_video .media_list li a:hover .img .play_icon{
              opacity: 1;
              -webkit-transform: scale(1);
                      transform: scale(1);
            }

.section_video .media_list li a:hover .img::after{
              opacity: 1;
            }

.section_video .video_page{
    margin:  0 auto;
    position: relative;
    width: 150px
  }

.section_video .video_page .swiper-slide{
      width: 30px;
      height: 30px;
      border: 1px solid #D5BE9B;
      color: #D5BE9B;
      font-size: 14px;
      line-height: 30px;
      text-align: center;
      cursor: pointer
    }

.section_video .video_page .swiper-slide.swiper-slide-active{
        background: #D5BE9B;
        color: #fff;
        text-shadow: 0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000;
      }

.section_video .video_page .swiper-button-prev,
        .section_video .video_page .swiper-button-next{
      color: #D4BD9B
    }

.section_video .video_page .swiper-button-prev::after,.section_video .video_page .swiper-button-next::after{
        font-size: 18px;
        font-weight: 700;
      }

.section_video .video_page .swiper-button-prev.swiper-button-disabled,.section_video .video_page .swiper-button-next.swiper-button-disabled{
        opacity: 0;
      }

.section_video .video_page .swiper-button-prev{
      left: -30px;
    }

.section_video .video_page .swiper-button-next{
      right: -30px;
    }

/*赛事录像 结束*/

/*赛事信息 开始*/

.section_match_info{
  background: #1E0F07;
  color: #9e8056;
  font-size: 14px
}

.section_match_info .logo_desc{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-bottom: 15px;
    line-height: 1.4;
    border-bottom: 1px solid #9E8056
  }

.section_match_info .logo_desc .logo{
      max-width: 230px;
    }

.section_match_info .logo_desc .desc{
      padding-left: 18px;
      border-left: 2px solid #9E8056;
    }

/*赛事信息 结束*/

/*合作媒体 开始*/

.c_cooperaction{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center
}

.c_cooperaction .title{
    width: 100px;
    text-align: center;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }

.c_cooperaction .c_cooperaction_item_wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap
  }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item{
      width: 180px;
      height: 90px;
      position: relative
    }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon{
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        background: url(https://blz.nosdn.127.net/1/gold/images/minisite/common/cooperation200923.png) 0 0 no-repeat
      }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_douyu{
          background-position: -45px -251px;
          width: 87px;
          height: 35px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_aiwan{
          background-position: -32px -29px;
          width: 108px;
          height: 35px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_cc{
          background-position: -251px -25px;
          width: 86px;
          height: 37px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_wangyixinwen{
          background-position: -440px -33px;
          width: 134px;
          height: 19px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_17173{
          background-position: -657px -28px;
          width: 95px;
          height: 32px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_duowan{
          background-position:  -852px -29px;
          width: 102px;
          height: 39px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_nga{
          background-position:  -1061px -24px;
          width: 103px;
          height: 38px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_lvfashi{
          background-position:  -26px -137px;
          width: 114px;
          height: 32px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_huya{
          background-position:  -32px -362px;
          width: 111px;
          height: 35px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_bilibili{
          background-position:  -659px -250px;
          width: 95px;
          height: 31px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_youkulive{
          background-position: -1043px -651px;
          width: 138px;
          height: 19px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_look{
          background-position:  -1049px -561px;
          width: 132px;
          height: 27px;
        }

.c_cooperaction .c_cooperaction_item_wrap .c_cooperaction_item .c_cooperaction_item_icon.c_cooperaction_item_icon_wasu{
          background-position:   -647px -641px;
          width: 124px;
          height: 48px;
        }

/*合作媒体 结束*/

/*鲍勃指数 开始*/

.page_bob .typePage{
    z-index: 2;
    padding: 60px 0 100px;
    min-height: 90vh;
  }

.page_bob .title{
    font-size: 50px;
    color: #682e79;
    text-align: center;
  }

.page_bob .bob_hd{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 30px;
    color: #7d5d30;
    padding-bottom: 25px
  }

.page_bob .bob_hd li{
      opacity: 0.5;
      border-bottom: 4px solid transparent;
      margin: 0 8px;
      padding: 0 2px;
      cursor: pointer
    }

.page_bob .bob_hd li.active{
        opacity: 1;
        border-color: #7D5D30;
      }

.page_bob .bob_bd{
    background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/bob_bd_line.png) center top no-repeat;
    padding: 40px 100px 0;
    color: #7D5D30
  }

.page_bob .bob_bd dt,
        .page_bob .bob_bd dd{
      font-size: 18px;
      font-weight: 700;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      text-align: center;
      border-bottom: 1px solid #B7996E;
      height: 56px;
      line-height: 56px;
    }

.page_bob .bob_bd dd{
      font-weight: 400;
      font-size: 16px
    }

.page_bob .bob_bd dd .s3{
        font-size: 24px;
      }

.page_bob .bob_bd dd .s1{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center
      }

.page_bob .bob_bd dd .s1 .rank_icon{
          display: inline-block;
          width: 44px;
          height: 43px;
          background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/bob_rank_bg.png) 0 0 no-repeat;
          line-height: 44px;
          text-align: center;
          color: #fff;
          font-size: 24px;
          text-shadow: #000 2px 0 0, #000 1.75517px 0.95885px 0, #000 1.0806px 1.68294px 0, #000 0.14147px 1.99499px 0, #000 -0.83229px 1.81859px 0, #000 -1.60229px 1.19694px 0, #000 -1.97998px 0.28224px 0, #000 -1.87291px -0.70157px 0, #000 -1.30729px -1.5136px 0, #000 -0.42159px -1.95506px 0, #000 0.56732px -1.91785px 0, #000 1.41734px -1.41108px 0, #000 1.92034px -0.55883px 0;
        }

.page_bob .bob_bd .s1,
        .page_bob .bob_bd .s3{
      width: 20%;
    }

.page_bob .bob_bd .s2{
      width: 60%;
    }

/*鲍勃指数 结束*/

/*弹层 开始*/

.c_pop_wrap_temp{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999
}

.c_pop_wrap_temp .pop_mask {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .9)
  }

.c_pop_wrap_temp .pop_box {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%)
  }

.c_pop_wrap_temp .pop_box .pop_content{
      position: relative
    }

.c_pop_wrap_temp .pop_box .pop_content .pop_close_btn{
        position: absolute;
        right: -43px;
        top: 4px;
        display: block;
        width: 34px;
        height: 34px;
        background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/match/pop_close_btn.png) 0 0 no-repeat;
        -webkit-transition: -webkit-transform 0.4s;
        transition: -webkit-transform 0.4s;
        transition: transform 0.4s;
        transition: transform 0.4s, -webkit-transform 0.4s
      }

.c_pop_wrap_temp .pop_box .pop_content .pop_close_btn:hover{
          -webkit-transform:rotate(180deg);
                  transform:rotate(180deg);
        }

.c_pop_wrap_temp .video_pop_cont{
    width: 960px;
    height: 520px;
    border: 2px solid #8B6135;
    position: relative;
  }

/*弹层 结束*/